﻿/* 整個內容方塊 */
.index傳媒報道9 {
    /*height : 300px;   --- if simpleBar (i.e. scroll bar) is set on the whole block, change the number.*/
}

    /* 內容方塊標題文字 (h2) */
    .index傳媒報道9 .blockTitle {
    }

        /* 內容方塊標題超連結 */
        .index傳媒報道9 .blockTitle a {
        }

    /* 報道容器，每個報道都放在裡面 */
    .index傳媒報道9 .loopElementList {
        /*height : 300px;   --- if simpleBar (i.e. scroll bar) is set on the content, change the number.*/
    }

    .index傳媒報道9 .elementContainer {
        padding: var(--r-container-padding, 1em);
    }

    .index傳媒報道9 .eachPressRelease {
        border-bottom: var(--r-el-border-bottom, solid 1px #dddddd);
        padding: var(--r-el-padding, 1rem);
    }

    .index傳媒報道9 .date {
        font-size: var(--r-smaller-font, 0.8rem);
    }

    .index傳媒報道9 .headingLink {
        font-weight: var(--r-heading-font-weight, 700);
        font-size: var(--r-heading-font-size, 1.2em);
    }
